From: Ben Hutchings <ben@decadent.org.uk>
Date: Fri, 10 Aug 2018 07:00:07 +0100
Subject: Show Debian package version number

Include Debian version number in any version display to make
it obvious that the binaries are built from modified source.
---
 version.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/version.c b/version.c
index 1cef29f..54c3e4e 100644
--- a/version.c
+++ b/version.c
@@ -4,4 +4,8 @@
 
 #include "version.h"
 
-char ver[] = VER;
+char ver[] = VER
+#if defined DEBIAN_VERSION
+    " (Debian package " DEBIAN_VERSION ")"
+#endif
+    ;
